@charset "utf-8";
/* CSS Document */

body {
	font-family: Montserrat, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	margin-top:0px;

}
.search {
	font-weight: bold;
	color: #FFF;
	font-size: 18px;
}
.welcome {
	font-family: "arial black";
	font-size: 14px;
}
.middle {
	text-align: center;
}
a:link {
	color: #006666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #006666;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #000;
}
.sub_head {
	font-weight: bold;
	color: #006666;
	font-size:11px;
	margin-top: 40px; 
}
.blue_txt {
	color: #006666;
}
.results_hd {
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
}
.bullet {
	font-size: 11px;
	line-height:16px;
	list-style-position:outside;
	margin-left:0px;
	list-style-image: url(images_new/bullet.png);
	color:#006666;
}
.statebullet {
	font-size: 12px;
	line-height:16px;
	list-style-position:inside;
	margin-left:0px;
	/*list-style-image: url(images_new/bullet.png);*/
	color:#006666;
}
.company_name {
	font-family: "arial black", Calibri, Sans Serif;
	font-size: 24px;
}
.white_hd {
	color: #FFF;
	font-weight: bold;
}
.address {
/*	color: #3CB0BD;  */
	color: #006666;  
	font-size: 14px;
	margin-top: 5px;
	margin-bottom: 5px;
	text-align:center;
}
.redHead {
	background: url(images_new/box.png) no-repeat;
	width: 224px;
	height: 40px;
}

.welcome a{
	color: #ed2e5a!important;
}

.welcome a:hover{
	text-decoration: none;
}

.footer-links span, .footer-links span a{ 
	color: #fff!important; 
}